Lade...
 

InstallTiki

Installations-Voraussetzungen

Was Du zuerst überprüfen solltest: Dokument:Erfordernisse und Setup. Wichtig ist, dass ein Versuch, Tiki zu starten nicht unbedingt erfolgreich sein muss, wenn die Grundvoraussetzungen nicht vorher überprüft wurden.

Du kannst auch einen TikiFriedlyHost (englisch) auswählen, einige von diesen bieten auch eine vorgefertigte Tiki-Installation an!

Installationsvorgang

Servertyp Umgebung Hilfeseite Kommentare
Remote
Wenn Du nur einen FTP-Zugang hast Ftp-Installation (englisch) - Beispiel-Video
Image gehostet bei Sourceforge SourceForgeTikiInstall (englisch)
For Free, der französische Provider InstallTikiOnFreeFr (englisch) läuft, wenn auch mit Fehlern
Linux
Linux + Apache Linux
Image RPM Package Manager (RPM) Downloads (englisch)
Gentoo Linux Build-Instruktionen InstallTikiGentoo (englisch)
Image Debian InstallTikiDebian (englisch) .. todo ..
Mitel SME Server MitelSMEInstall (englisch) http://www.e-smith.org
Apache Virtual Hosting virtuelles Hosting installieren
Gforge Server InstallTikiGForge (englisch) Sehr einfach für Multitikis
Intranet
Linux (Fedora) + Apache InstallTikiIntranet (englisch)
Mac
Mac OS X (Server) InstallTikiOSX (englisch)
Windows
Windows + IIS IisInstall (englisch)
Windows + IIS + MS SQL Server MSSQL (englisch) Nichts für Weicheier...
Desktop Windows-Kiste Windows XP, 2000, ME, 98
x86 Checkout Version
Knoppix + Tikiwiki (Wir suchen jemanden, der dieses 650 MB ISO-Image hosten kann) herunterladen, brennen, neu starten oder kaufen
PHP5 Leitfaden
Gentoo + PHP5 TikiWikiPHP5 (englisch) Gentoo und möglicherweise andere mit einigen Anpassungen.
Umziehen
Bringe Tiki auf einen anderen Server MoveTikiToAnotherServer (englisch) Hat mir geholfen. Du kannst gerne noch Ergänzungen anbringen!


Wir arbeiten noch an anderen Formaten (wie Debian, SuSE, usw.). Natürlich darfst Du uns damit helfen.

Datenbank

Tiki läuft derzeit mit MySQL 4.0.* oder früher und PostgreSQL. In den meisten Dokumentationen wird davon ausgegangen, dass MySQL benutzt wird. Für Postgres-Benutzer gibt es eine Postgres-Seite mit einigen Informationen dazu.

TikiWiki 1.9 -sirius- unterstützt auch die Version 4.1.x mit einem Upgrade in der ADODB-Schicht, dennoch unterstützt 1.8.x noch nicht MySQL 4.1.x.

Für mehr Informationen über den Tiki-Installationsprozess


Zu dieser Seite haben beigesteuert: CharlyP .
Seite zuletzt geändert: am 17.08.05 10:31 von CharlyP.